/* ======= Responsive style ======= */

@media screen and (max-width: 991px) {
    .testimonials-box {
        margin-bottom: 90px;
        padding: 35px 20px;
    }
}

@media (max-width: 767px) {
    .banner-header h6 {
        font-size: 12px;
        font-weight: 400;
        margin-bottom: 10px;
    }

    .banner-header h6 a:hover {
        color: #fff;
    }

    .widget-area-quick {
        display: flex;
        justify-content: start;
    }

    /* .useful-links{
	margin-top: 45px;
} */
    .banner-header h6 i {
        margin: 0 15px;
        font-size: 10px;
    }

    .navbar-light .navbar-nav .nav-link:focus,
    .navbar-light .navbar-nav .nav-link:hover {
        color: #1c1b1b;
    }

    .services .section-subtitle:after {
        left: 22%;
    }

    .process .item .process-circle {
        left: 0 !important;
        margin: auto;
        margin-bottom: 20px;
    }

    .project-sec .section-subtitle:after {
        left: 22%;
    }

    .gallery-item {
        flex-basis: 49%;
    }

    .lightbox-content {
        width: 70%;
        height: unset;
        margin-top: 73%;
    }

    .clients .owl-carousel {
        margin: 2px 0;
        padding-left: 34px;
    }

    .widget-area-contact {
        justify-content: left;
        display: flex;
    }

    .copyright-text {
        text-align: center;
    }

    .footer-img {
        margin: auto;
    }

    .header .caption h1 {
        position: relative;
        font-size: 34px;
        line-height: 44px;
        -webkit-animation-delay: .4s;
        animation-delay: .4s;
        color: #fff;
        font-weight: 700;
    }

    .banner-header p {
        font-size: 14px;
        color: #555;
    }

    .section-padding {
        padding: 40px 0;
    }

    .process .section-padding,
    .values .section-padding {
        padding: 40px 0 0;
    }

    .project-sec {
        padding: 40px 0;
    }

    .values .single-facility {
        margin-bottom: 15px;
    }

    .gallery-item {
        height: 110px;
        overflow: hidden;
    }

    .gallery-item img {
        margin-left: 0;
    }

    .project-sec p {
        margin-bottom: 0;
    }

    .gallery-container {
        padding: 0;
    }

    .address-link li {
        display: flex;
        margin-bottom: 10px;
    }

.address-link li i { width: 16px;}
.address-link li i {padding-top: 11px;}
.contact_address p {display: flex;}
.values {padding-bottom: 30px;}
}

@media (min-width: 768px) {

    .owl-prev,
    .owl-next {
        font-size: 27px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .header::after {
        position: absolute;
        content: "";
        bottom: -65px;
        left: 0;
        width: 100%;
        height: 117px;
        background: url(../../assets/img/wavy1.png) no-repeat;
        background-size: contain;
        z-index: 1;
    }

    .services .section-subtitle:after {
        left: 40%;
    }

    .process .item .process-circle {
        left: 18px;
    }

    .section-padding {
        padding: 40px 0;
    }

    .process .section-padding,
    .values .section-padding {
        padding: 40px 0 0;
    }

    .project-sec {
        padding: 40px 0;
    }

    .values .single-facility {
        margin-bottom: 15px;
    }

    .gallery-item {
        height: 160px;
        overflow: hidden;
    }

    .gallery-item img {
        margin-left: 0;
    }

    .project-sec p {
        margin-bottom: 0;
    }

    .gallery-container {
        padding: 0;
    }

    .address-link li {
        display: flex;
    }

    .address-link li i {
        width: 24px;
    }

    .navbar-light .navbar-toggler {
        background: #fe504a;
    }

    .nav-scroll.navbar-light .navbar-toggler {
        background: #fe504a;
    }

    .project-sec .section-subtitle:after {
        left: 20%;
    }

    .values {
        padding-bottom: 40px;
    }


}

@media screen and (max-width: 767px) {
    .navbar {
        padding-left: 0px;
        padding-right: 0px;
        /*      background: #fff;
        padding-top: 15px;
        padding-bottom: 15px; */
        height: unset;
    }

    .single_service h3 {
        font-size: 23px;
    }

    .single_service h2 {
        font-size: 26px;
    }

    .process h2,
    .project-sec h2 {
        font-size: 30px;
    }

    .section-subtitle {
        font-size: 23px;
    }

    .navbar-brand img {
        width: 90%;
    }

    .navbar .logo img {
        width: unset;
        height: unset;
    }
    .bnr_form_area {
    padding: 20px;
    }

    .about-img-hotifer {
        position: absolute;
        right: 50%;
        bottom: -74px;
        width: 260px;
        padding: 30px;
        z-index: 11;
        border-radius: 2px;
        text-align: left;
        box-shadow: 0 5px 10px rgb(0 0 0 / 25%);
        transform: translateX(50%);
    }

    .navbar-light .navbar-toggler {
        background: #fe504a;
    }

    .nav-scroll.navbar-light .navbar-toggler {
        background: #fe504a;
    }

    .navbar-light .navbar-toggler-icon {
        filter: brightness(0) saturate(100%) invert(100%) sepia(2%) saturate(7440%) hue-rotate(28deg) brightness(113%) contrast(98%)!important;
        
    }
	.navbar-light .navbar-brand {
   width: 80%;
}
    .nav-scroll .navbar-brand img {
        width: 70%;
    }
    .nav-scroll {
        background: #ffffff;
    }

    .logo-wrapper {
        float: left;
        padding: 15px;
    }

    .nav-scroll .logo-wrapper {
        padding: 15px;
        background-color: #fff;
    }
    .process .item h6{
        font-size: 16px;
    }
    .usful-links{
        margin-top: 25px;
    }
    .second-footer .widget-area .widget{
        margin-top: 15px;
    }
}

@media screen and (max-width: 767px) {
    .logo-wrapper .logo h2 {
        display: none;
    }

    /* .header .caption h1 {
        font-size: 45px;
    } */
    .header .caption h4 {
        font-size: 16px;
    }

    .header .caption p {
        font-size: 14px;
        margin-right: 10px;
    }

    .header .caption .button-tersiyer {
        margin-right: 0;
    }

    .slider-fade .owl-theme .owl-dots {
        bottom: 118px;
    }

    .about-content {
        margin-top: 100px;
    }

    .process .section-subtitle:after {
        left: 27%;
    }

    .second-footer .widget-area .widget {
        padding: 0;
    }

    .button-tersiyer {
        padding: 14px 22px;
    }

    .header::after {
        position: absolute;
        content: "";
        bottom: -14%;
        left: 0;
        width: 100%;
        height: 117px;
        background: url(../../assets/img/wavy1.png) no-repeat;
        background-size: contain;
        z-index: 1;
    }

    .news-comment-section h3 span {
        margin-left: 0px;
    }

    .main-footer .sub-footer p.right {
        text-align: left;
    }

    .main-footer .abot .social-icon {
        text-align: left;
        margin-bottom: 15px;
    }

    .footer .logo {
        padding: 0;
        width: auto;
        margin: 0px 0;
    }

    .footer .social-icons {
        text-align: left;
        margin-top: 20px;
    }

    .single_service img {
        float: none;
        width: 100%;
        margin: 0 0 20px;
    }
.about-bottom {
        display: inline-block;
        text-align: center;
    }

    .about-name-wrapper {
        display: inline-block;
        text-align: center;
    }

    .img-flag {
        text-align: center;
    }

    .image.about-signature {
        margin-right: 10px;
        width: 120px;
    }

    .footer {
        padding: 40px 0 20px;
    }
}

@media (min-width: 1200px) {
    .container {
        max-width: 1140px !important;
    }
}

@media screen and (max-width: 991px) {
    .main-header {
        display: none;
    }

    .bg-fixed {
        background-attachment: scroll !important;
    }

    .navbar .logo {
        width: 180px;
        text-align: left;
        margin-left: 15px;
    }

    .nav-scroll .logo {
        width: 180px;
    }

    .logo-img {
        margin-bottom: 0px;
    }

    .navbar button {
        /*         margin-right: 15px; */
        outline: none !important;
        background: #fff;
    }

    .navbar-light .navbar-toggler span i {
        color: #fff;
        padding-top: 3px;
    }

    .navbar button:hover {
        /*         background: #fff; */
        box-shadow: 0 0.5rem 0.8rem rgb(0 0 0 / 10%);
    }

    .nav-scroll button,
    .nav-scroll button:hover {
        background: #1e47b9;
    }

    .navbar .container {
        max-width: 100%;
        padding: 0px;
    }

    .navbar-toggler {
        padding: 0.25rem 0.75rem;
        font-size: 1.25rem;
        line-height: 1;
        background-color: transparent;
        border: 1px solid transparent;
        border-radius: 0.25rem;
    }

    .navbar-toggler:focus {
        text-decoration: none;
        outline: 0;
        box-shadow: 0 0 0 0rem;
    }

    .navbar-toggler-icon {
        display: inline-block;
        width: 1em;
        height: 1em;
        vertical-align: middle;
        background-repeat: no-repeat;
        background-position: center;
        background-size: 100%;
    }

    .navbar .navbar-collapse {
        max-height: 360px;
        overflow: auto;
        background: #fff;
        text-align: left;
        margin-top: 15px;
        padding: 15px;
    }

    .navbar .nav-link {
        margin: 0px auto !important;
    }
.nav-scroll .navbar-collapse .nav-link {
        color: #555 !important;
    }

    .nav-scroll .navbar-collapse .active {
        color: #c6321b !important;
    }

    /* .dropdown-menu {
        opacity: 1;
        visibility: visible;
        -webkit-transform: translateY(0);
        transform: translateY(0);
        width: 100%;
        display: none;
    } */
    /* .dropdown-menu .sub-menu {
        position: static;
        margin-top: 15px;
        opacity: 1;
        visibility: visible;
        -webkit-transform: translateY(0);
        transform: translateY(0);
        width: 100%;
        display: none;
    }
    .dropdown:hover .dropdown-menu,
    .dropdown:hover .mega-menu {
        display: block;
    }
    .dropdown .dropdown-menu:hover .sub-menu {
        display: block;
    } */
    .dropdown .mega-menu {
        width: 100%;
        position: static;
        opacity: 1;
        visibility: visible;
        -webkit-transform: translateY(0);
        transform: translateY(0);
        width: 100%;
        display: none;
    }

    .dropdown .mega-menu .dropdown-menu {
        border: 0;
        margin: 0;
    }

    .dropdown .mega-menu .dropdown-title {
        border-bottom-color: #555;
    }

    .dropdown-menu .dropdown-item,
    .sub-menu .dropdown-item {
        color: #555;
    }

    .header {
        background-attachment: scroll !important;
        background-position: 50% 0% !important;
    }

    /* .header .caption h1 {
        font-size: 50px;
    } */
    .process .item img,
    .process .item img.tobotm {
        display: none;
    }

    .section-title {
        font-size: 30px;
    }

    .title-404 {
        font-size: 120px;
    }

    .not-found-wrap h2 {
        font-size: 32px;
    }

}

@media screen and (max-width: 767px) {
    .footer-contact-links-wrapper {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
    }
    .footer-img{
        width: 70%;
        padding: 10px;
        margin-bottom: 14px;
       background: #fff;
        border-radius: 10px;
    }
    .footer-contact-links-divider {
        width: auto;
        min-height: 1px;
        margin: 20px 0px;
    }
}